GStreamer::Caps::Simple(3)

NAME
GStreamer::Caps::Simple

METHODS

  caps = GStreamer::Caps::Simple->new ($media_type, $field, $type, $value, ...)

•   $media_type (string)

•   $field (string)

•   $type (string)

•   $value (scalar)

•   ... (list)

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.